<script>
export default {
    name: 'Logo',
    props: {
        href: {
            type: String,
            default: ''
        },
        userinfo: {
            default: false
        },
        src: {
            type: String
        }
    },
}
</script>

<template>
    <div class="logo">
        <a 
            v-bind:href="href"
            class="navbar-brand">
            <img :src="src" :class="userinfo ? 'login' :'nologin'">
        </a>
    </div>
</template>
